ul.menu > li.dropdown > a.noclick {
  cursor: default;
}

.navbar-nav .open .dropdown-menu {
  position: relative;
  top: 0;
}

@media (max-width: 767px) {
  .menu > li {
    height: auto;
  }
  .navbar-collapse {
    padding-left: 0;
  }
  .header ul.menu {
    background: #13b6ea;
    margin-top: 0 !important;
  }
  .header ul.menu > li {
    background: none !important;
  }
}

.main-content blockquote,
.region-quote-box-sidebar blockquote,
.region-blog-sidebar blockquote,
.region-blog-detail blockquote,
.region-content blockquote {
  font-size: 16px;
  font-weight: bold;
  font-style: italic;
}

input.placeholder,
textarea.placeholder {
  color: #aaa !important;
}

@media (min-width: 768px) and (max-width: 1100px) {
  .main-content:not(.mfix) {
    width: 60%;
  }
  .sidebar:not(.mfix) {
    width: 40%;
  }
  .main-content .main-area:not(.mfix) {
    float: none;
    width: 100%;
  }
  .main-content .secondary-sidebar {
    float: none;
    width: 100%;
  }
}

@media (min-width: 1100px) {
  .main-content:not(.mfix) {
    width: 70%;
  }
  .sidebar:not(.mfix) {
    width: 30%;
  }
}

.front .hmbck {
  margin-bottom: 15px;
}

.front .hmbck img {
  width: 100%;
}
.front .hmbck .hnblocks {
  right: 15px;
  height: 100%;
}
@media (max-width: 767px) {
  .mnspn {
    display: none;
  }
  .front .hmbck .hnblocks{
    width: calc(100% - 15px);
  }
}

/* Making the form responsive */
.webform-client-form-2511 .webform-component-textfield input,
.webform-client-form-976 .webform-component-textfield input,
.webform-client-form-2511 .webform-component-email input,
.webform-client-form-976 .webform-component-email input {
  width: 100%;
}

.view-id-cm_blog_featured_article {
  margin-top: 15px;
  margin-bottom: 20px;
}

.mfix #breadcrumb, .mfix  #breadcrumb a {
  font-size: 11px !important;
  margin-bottom: 0px;
  display: inline-block;
}


/* Fix footer top shadow */
.inner-footer {
  background-size: contain;
}